// NEDERLANDS - DUTCH

"Settings"="Instellingen";
"Full Screen"="Volledig Scherm";
"Toggle main window full screen."="Toggle belangrijkste volledig scherm.";
"Menu Bar"="Menubalk";
"Set/remove menu bar."="Instellen/verwijderen menubalk.";
"View Border"="Bekijk Border";
"Set/remove view client edge."="Instellen/verwijderen van het uitzicht client rand.";
"Toolbar Containers"="Werkbalk Containers";
"Show/hide toolbar containers."="Toon/verberg werkbalk containers.";
"Status Bar"="Statusbalk";
"Show/hide status bar."="Toon/verberg statusbalk.";
"Scenes Bar"="Scènes Bar";
"Show/hide scenes bar."="Toon/verberg scènes bar.";
"Dialogs"="Dialogen";
"Show/hide all dialogs, including the Ruby Console."="Toon/verberg alle dialogen, met inbegrip van de Ruby Console.";
"Close Dialogs"="Sluiten Dialogen";
"Close all dialogs, including the Ruby Console."="Sluit alle dialoogvensters, waaronder de Ruby Console.";
"Toolbars"="Werkbalken";
"Show/hide all floating toolbars."="Toon/verberg alle zwevende werkbalken.;
"Close Toolbars"="Sluiten Werkbalken";
"Close all floating toolbars."="Sluit alle zwevende werkbalken.";
"Save"="Besparen";
"Save current settings."="Huidige instellingen opslaan.";
"Retain"="Behouden";
"Set saved settings."="Set opgeslagen instellingen.";
"Reset"="Resetten";
"Set default layout."="Stel standaard lay-out.";
"Settings Dialog"="Instellingen Dialoog";
"Open/close settings dialog."="Open/sluit het dialoogvenster instellingen.";
"Website"="Website";
"Open a web browser to the plugin's homepage."="Open een webbrowser om de plugin homepage.";
